.newsletter {
  background-image: url(../assets/img/fibras/newsletter.webp);
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 0;
  padding: 8em 0;
}
.newsletter::before {
  content: "";
  background-color: var(--blue);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  opacity: 0.9;
  top: 0;
}
.newsletter .title {
  text-align: center;
  color: var(--white);
}
.newsletter .paragraph {
  text-align: center;
  color: var(--white);
}
.newsletter .form__newsletter {
  background-color: var(--gris);
  border-radius: 90px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  padding: 20px 60px;
  gap: 20px;
  margin-top: 2em;
}
@media (max-width: 991.98px) {
  .newsletter .form__newsletter {
    border-radius: 40px;
    padding: 1em 2em;
  }
}
@media (max-width: 575.98px) {
  .newsletter .form__newsletter {
    flex-direction: column;
    align-content: flex-end;
    border-radius: 40px;
  }
}
.newsletter .form__newsletter .wpcf7-form-control-wrap {
  width: 48%;
  margin-top: 5px;
}
@media (max-width: 767.98px) {
  .newsletter .form__newsletter .wpcf7-form-control-wrap {
    width: 100%;
  }
}
.newsletter .form__newsletter .wpcf7-form-control {
  width: 100%;
  background-color: transparent;
  outline: none;
  border: 0 none;
  border-bottom: 1px solid var(--black);
  color: var(--black);
  padding-bottom: 10px;
  font-weight: 300;
}
.newsletter .form__newsletter .wpcf7-form-control::placeholder {
  color: var(--black);
}
.newsletter .form__newsletter .wpcf7-form-control.wpcf7-submit {
  float: right;
  padding: 12px 45px 14px;
  border: 0 none;
  background-color: var(--orange);
  width: fit-content;
  border-radius: 10px;
  text-transform: uppercase;
  color: var(--white);
  font-family: var(--font-noto);
  font-size: 13px;
  font-weight: 600;
}
.newsletter .form__newsletter .wpcf7-form-control.wpcf7-submit:hover {
  background-color: var(--blue);
  cursor: pointer;
}
.newsletter .form__newsletter .grupo-columna {
  margin-top: 0;
  display: flex;
  flex-direction: row;
}
@media (max-width: 991.98px) {
  .newsletter .form__newsletter .grupo-columna {
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .newsletter .form__newsletter .grupo-columna {
    flex-direction: column;
  }
}
.newsletter .form__newsletter .grupo-columna label {
  width: 100%;
  color: var(--black);
  font-family: var(--font-sequel);
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  padding-bottom: 0;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap {
  margin-top: 0;
  position: relative;
  display: block;
  width: 100%;
  margin-top: 5px;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-form-control {
  border: 0 none;
  display: flex;
  flex-direction: row;
  margin-top: 0;
}
@media (max-width: 575.98px) {
  .newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-form-control {
    flex-wrap: wrap;
    gap: 10px;
  }
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox label {
  position: relative;
  cursor: pointer;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox] {
  position: absolute;
  visibility: hidden;
  width: 20px;
  height: 20px;
  top: 0;
  left: 0;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox] + span:before {
  display: block;
  position: absolute;
  content: "";
  border-radius: 0;
  height: 20px;
  width: 20px;
  top: 9px;
  left: 0px;
  border: 0 none;
  background: var(--white);
  border-radius: 5px;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox] + span:after {
  display: block;
  position: absolute;
  content: "x";
  height: 20px;
  width: 20px;
  top: 9px;
  left: 0;
  visibility: hidden;
  font-size: 15px;
  text-align: center;
  line-height: 1.2;
  color: var(--black);
  border: 0 none;
  background: var(--white);
  border-radius: 5px;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox]:checked + span:before {
  background: transparent;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox]:checked + span:after {
  visibility: visible;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-form-control .wpcf7-list-item-label {
  margin-right: 12px;
  margin-left: 26px;
  margin-top: 6px;
  display: inline-block;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-list-item {
  margin: 0 0 0 0;
  width: 100%;
}
@media (max-width: 575.98px) {
  .newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-list-item {
    width: 48%;
  }
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap label {
  color: var(--black);
  border: 0 none;
}
.newsletter .form__newsletter .grupo-columna .wpcf7-form-control-wrap .wpcf7-list-item-label {
  color: var(--black);
  font-family: var(--font-sequel);
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
}
@media (max-width: 991.98px) {
  .newsletter .form__newsletter .grupo-columna.submit {
    justify-content: flex-end;
    margin-top: 1em;
  }
}
.newsletter .form__newsletter .grupo-columna-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 991.98px) {
  .newsletter .form__newsletter .grupo-columna-wrapper {
    flex-direction: column;
  }
}
.newsletter .form__newsletter .grupo-columna-wrapper .grupo-columna {
  align-items: center;
  gap: 10px;
}
.newsletter .form__newsletter .wpcf7-not-valid-tip {
  color: var(--orange);
  font-family: var(--font-sequel);
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
}
.newsletter .form__newsletter .wpcf7-response-output {
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 5px;
  width: 90%;
  text-align: center;
  position: absolute;
  bottom: 0;
  color: var(--white);
  border: 0 none;
  background-color: var(--orange);
  font-family: var(--font-sequel);
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
}
.newsletter .form__newsletter .wpcf7-spinner {
  position: absolute;
  right: 0;
}
